Subject: Re: STC clubs Nordic
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 28 Oct 2019 20:21:18 -0700 (MST)

Hi Charlotte, 

Working on it. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 08:25:01 
Subject: FW: STC clubs Nordic 

Hi Pritish, 

Can the attached be completed in the next 5 hours please? 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Kim Walker <[email-masked]> 
Sent: Tuesday, 29 October 2019 1:35 pm 
To: Charlotte Jansen <[email-masked]>; Nate Garven <[email-masked]> 
Cc: Sam Aldred <[email-masked]> 
Subject: Re: STC clubs Nordic 

Hey Charlotte. 

Here are the STC sites from Sweden as requested: 

CURRENT SITES 

FAME 	

STATUS 

STC TRELLEBORG 	

[ https://lesmills.lightning.force.com/lightning/r/Account/0012L00000z3yWpQAI/ | https://lesmills.lightning.force.com/lightning/r/Account/0012L00000z3yWpQAI/ ] 

STC KÅLLERUD 	

[ https://lesmills.lightning.force.com/lightning/r/Account/0012L00000xkSWPQA2 | https://lesmills.lightning.force.com/lightning/r/Account/0012L00000xkSWPQA2 ] 

STC STENUNGSUND 	

[ https://lesmills.lightning.force.com/lightning/r/Account/0011a00000jqw9NAAQ | https://lesmills.lightning.force.com/lightning/r/Account/0011a00000jqw9NAAQ ] 

STC PARTILLE 	

[ https://lesmills.lightning.force.com/lightning/r/Account/0012L00000z3yWVQAY | https://lesmills.lightning.force.com/lightning/r/Account/0012L00000z3yWVQAY ] 

I reckon the clubs will want to know: 

    * Online/Offline connection uptime 
    * AV disconnection events 
    * Play/Pause events 

I personally would keep all 3 as separate measurements to make it easier to read. Or pop all three on the same graph but also call out the numbers of each separately 

Sing out if I can help. 

Cheers, 

Kim 

	

	

	

Kim Walker ​ 	

| 	

Product Manager ‑ Club Count & Emerging Products 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+64%209%20366%209900 | +64 9 366 9900 ] 	

| 	

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 28 October 2019 at 4:48 PM 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kim Walker < [ mailto:[email-masked] | [email-masked] ] >, Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: STC clubs Nordic 

Hi kim 

Can you confirm which STC clubs were visited and I’ll get the data. 

Thanks 

Charlotte 

Charlotte Jansen 

Les Mills International 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, October 26, 2019 7:24:51 AM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kim Walker < [ mailto:[email-masked] | [email-masked] ] >; Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Subject: STC clubs Nordic 

Hi both 

Can I please get as quickly as possible a summary of logs for the past 1-2 weeks for all the STC clubs in Nordic that were visited so I can update everyone this way as there are loads of side conversations happening and I am not sure exactly of the next steps. 

I have had IMPROD back at FAME today to review all the settings on the iPad, make sure a site Apple ID is used etc etc and double check the AV as this club is about to pull the plug. From the notes it looks like iPad settings but having the logs as well will help. 

Many thanks 

Nate 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/LesMillsUK ] 	

[ https://www.instagram.com/lesmillsuk ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://twitter.com/lesmills ]